using Microsoft.AspNetCore.Mvc;

namespace silika_website.Controllers
{
    public class BankSampahController : Controller
    {
        [HttpGet("/persampahan/bank-sampah")]
        public IActionResult Index()
        {
            return View("~/Views/Persampahan/Bank_Sampah.cshtml");
        }
    }
}